我安装软件时出现以下错误,如何解决??

为当前最终发行版之前的所有版本提供支持
回复
seecn
帖子: 1
注册时间: 2007-05-24 13:18
送出感谢: 0
接收感谢: 0

我安装软件时出现以下错误,如何解决??

#1

帖子 seecn » 2007-05-24 19:00

我安装软件时出现以下错误,如何解决??
sudo apt-get install scim-bridge

正在读取软件包列表... 有错误!
E: Dynamic MMap ran out of room
E: 处理 xnc (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_feisty_universe_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

谢谢大虾抽空看一下,解决~~
回复

回到 “老旧版本支持”